local fn = _gn(0xEAF0FA793D05C592)
--- IS_ALLOWED_INDEPENDENT_CAMERA_MODES
-- @return Returns if the "Allow Independent Camera Modes" setting in Pause Menu is turned On or Off.
function Global.IsAllowedIndependentCameraModes()
	return fn(_r)
end
